Subject: (urth) The Seal of Pas

From: Marc Aramini <marcaramini at gmail.com>
Date: Thu, 02 Oct 2014 00:37:03 +0000

If it has any meaning, I think it might be a more traditional cipher, but I
don't have the patience.  Coordinates make little narrative sense (the
whorl never went much of anywhere, anyways, or if it did, in a nice big
Noah's Ark style circle.  [Eratosthenes' well is one of my favorite
stories].)

On Wed, Oct 1, 2014 at 1:39 PM, Jeff Wilson <jwilson at clueland.com> wrote:

>
> On Wed, October 1, 2014 11:18, Ant?nio Marques wrote:
> > That is fun, if nothing else, as an external easter egg (thank you for
> > researching it), but it certainly can't mean anything internally to the
> > story, even in a Jar of Tang situation.
>
> I don't know about that; GW uses addresses/coordinates' subtext elsewhere.
> However, I think this particular encoding is not right because it has
> ridiculous precision and insufficient address space to cover 180 degrees
> nor 24 hours. Moving the decimal to the right helps but leaves us with out
> of range coordinates; some positions can have both.
>
> --
> Jeff Wilson - < jwilson at clueland.com >
> A&M Texarkana Computational Intelligence Lab
> < http://www.tamut.edu/cil >
>
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20141001/3ab58c49/attachment.htm>